<!DOCTYPE html>
<html lang="en">
<head>
    <style>
        .top {
            background-color: blue;
            color: red;
            width: 300px;
            border: solid;
            padding: 50px;
            margin: 30px;
        }
        .BasicPrice {
            float: left;
            padding: 50px;
            margin: 20px;
            width: 100px;
            border: solid;
        }
        .Basic {
            float: left;
            background-color: red;
            color: green;
            width: 300px;
            border: solid;
        }
        .AdvancedPrice {
            float: left;
            padding: 50px;
            margin: 20px;
            width: 100px;
            border: solid;
        }
        .Advanced {
            float: left;
            background-color: red;
            color: green;
            width: 300px;
            border: solid;
        }
        h5 {
            font-family: sant-serif;
        }

    </style>
</head>
<div class="top">
    <h1>Pricing</h1>
</div>
<div class="Plan">
<div class="Basic">
    <h3>Basic Plan</h3>
    <div class="BasicPrice">
        <h5>Personal or Non-commercial Use</h5>
        <h6>Free</h6>
    </div>
    <div class="BasicPrice">
        <h5>Institutional or Commercial Use</h5>
        <h6>$10</h6>
    </div>
    <h5>
        Robot Load<br>Realistic Physics Engine<br>Simulating Using Game Levels<br>
        Procedural City/Terrain Generation
    </h5>
</div>
</div>
<div class="Plan">
<div class="Advanced">
    <h3>Advanced Plan</h3>
    <div class="AdvancedPrice">
        <h5>Personal or Non-commercial Use</h5>
        <h6>$10</h6>
    </div>
    <div class="AdvancedPrice">
        <h5>Institutional or Commercial Use</h5>
    </div>
    <h5>
        Basic Plan + <br>
        Create Your Own Server <br>
        Participate in Event<br>
        Season Pack
    </h5>
</div>
</div>
</html>